Themen-Optionen
Alt 27.12.2010, 17:21
#1

Junior Member
 
Registriert seit: Dec 2010
Beiträge: 1
Hey,
ich hab zu Weihnachten einen iPod nano bekommen. Laut Anleitung soll ich mir die neuste Version von iTunes herunter laden und installieren, um dann Musik auf den mp3 Player laden zu können. Nun hab ich einen Mac OX 10.4 und die Installation verlangt einen Max OX 10.5. Ich komm also nicht weiter... was kann ich nun machen?

Lg,
M.
mariechen1 ist offline


Alt 28.12.2010, 15:15
#2

kg
Administrator
 
Registriert seit: Sep 2008
Ort: Bochum
Beiträge: 169
Genaugenommen kannst du gar nichts machen - es sei denn, du kaufst dir einen neuen Mac ;)
kg ist offline


Alt 29.12.2010, 09:07
#3

stk
Administrator
 
Registriert seit: Aug 2009
Ort: Zeitz, LSA
Beiträge: 133
...oder wenn dein Mac schnell genug dafür ist (>866 MHz), dann tuts auch der Kauf von Leopard (im Falle von einem PPC-Mac) bzw sogar Snow Leopard für Intel.

-s
stk ist offline


Alt 29.12.2010, 12:51
#4

kg
Administrator
 
Registriert seit: Sep 2008
Ort: Bochum
Beiträge: 169
Oder so, Stefan. Genau.
kg ist offline


Alt 31.12.2010, 15:24
#5

Senior Member
 
Registriert seit: Feb 2010
Ort: Stuttgart
Beiträge: 135
XPert eine Nachricht über ICQ schicken XPert eine Nachricht über Skype™ schicken
Was ist das denn wieder für ein unfassbarer Murks?

Gruß XPert
XPert ist offline


Alt 02.01.2011, 09:09
#6

Junior Member
 
Registriert seit: Nov 2010
Beiträge: 13
Murks aha ... lesen bildet:

Systemvoraussetzungen für Mac

* Mac mit USB 2.0 Anschluss
* Mac OS X 10.5.8 (oder neuer)
* iTunes 10 (oder neuer)
* Breitband-Internetverbindung erforderlich (hierfür können Gebühren anfallen)

iPod nano - Buy the iPod nano - Apple Store (Deutschland)
Andripod ist offline


Alt 17.01.2011, 12:18
#7

Senior Member
 
Registriert seit: Feb 2010
Ort: Stuttgart
Beiträge: 135
XPert eine Nachricht über ICQ schicken XPert eine Nachricht über Skype™ schicken
Klar ist das Murks, wenn die Abwärtskompatibilität so beschränkt ist.

Naja.. Apple halt..

Gruß XPert
XPert ist offline


Alt 17.01.2011, 13:52
#8

stk
Administrator
 
Registriert seit: Aug 2009
Ort: Zeitz, LSA
Beiträge: 133
Nunja, Macs, die auf Leopard laufen können, gibts seit 2003, das sind jetzt fast 8 Jahre. Das hat man überall, dass solche Kompatibilitätsbrüche - künstlich oder nicht - gemacht werden. Adobe z.B. wollte ab 2004 oder 2005 auch unbedingt Windows XP haben (für deren Programme, die nicht unbedingt Flash oder Acrobat Reader heissen), obwohl es dafür keinerlei technische Gründe gab (z.B. gabs kaum Änderungen an der Windows-API seit Win2k).
Beim iTunes könnte ich mir z.b. sogar vorstellen, dass Apple da neue Funktionen aus Leopard und neuer nutzen wollte - gab ja genügend Änderungen am System seit Tiger. Das Problem ist da eher das alte iTunes, das den iPod nicht kennt und folglich auch nicht weiss, wie damit umzugehen ist.

Andererseits könnte man natürlich anfügen, dass Apple ja für Tiger mit Safari auch eine eigene Version veröffentlicht hat.

Aber von Entwicklerressourcen und einem funktionierenden Ökosystem her ist es absolut richtig, dass irgendwann mal ein Cut gemacht wird.
Denn was man sonst bekommt, hat uns MS gezeigt: XP war 6 Jahre lang das aktuelle Windows vor Vista, mittlere XP-Rechner sind aber zu langsam für die Nachfolger, ergo sind die Anwender bei XP "gefangen" - und wenn die Kompatibilitäten aufhören, dann schauen diejenigen User in die Röhre.

-s
stk ist offline


Alt 01.02.2012, 11:49
#9

Junior Member
 
Registriert seit: Feb 2012
Beiträge: 4
Man kann nicht auf alles Rücksicht nehmen, sonst gibt es kein Vorankommen. Ein 8 Jahre alter Mac sollte wirklich mal ausgetauscht werden. Mein Mac wird jetzt bald 3 Jahre alt und ich finde ihn schon ziemlich alt Aber eine zeitlang wird er es noch machen, für meine Zwecke reicht es. Aber in 5 Jahren ist definitiv ein neuer fällig.
Tim72 ist offline


Themen-Optionen

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.
BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are aus



1 2 3 4 5 6 7 8 9 10 11 12 13 14 15

© 2006-2010 MACNOTES.DE. Made with insanely great ♥ for all things Mac.